Great idea Rated 5 out of 5 stars


I gave 5 stars for the idea.

Unfortunately I still use TB17 so I like to ask you to reimplement support for TB17 again.

Many thanks in advance.

This review is for a previous version of the add-on (0.5). 

You need upgrade to newer version to use the latest version of this addon, it's easier than me to make it compatible as some of the new features requires new TB.

Also TB31 will comes out in 2~3 months.